[General]
gameTitle=Another Dawn
webLink=http://helixmod.blogspot.com/2020/02/another-dawn.html
cleanedGameTitle=anotherdawn
helixPostUpdated=1581092753
installDirName=Another Dawn
steamAppId=1078670
cmFlag=
gameLauncherExe=Another Dawn.exe
gameLauncherArguments=-window-mode exclusive
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unity
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
epicAppId=
allowHelixPostUpdate=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/1078670/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/AnotherDawn_3DFix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
